From: Roland Mas <roland.mas@entierement.net>
Date: Tue, 21 Nov 2023 16:00:16 +0100
Subject: Ship docs

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 36fe649..e788d07 100644
--- a/setup.py
+++ b/setup.py
@@ -27,7 +27,7 @@ setup(
     long_description_content_type = 'text/markdown',
     setup_requires=['setuptools>=38.6.0'],
 
-    packages=find_packages(exclude=['docs', 'tests*']),
+    packages=find_packages(exclude=['tests*']),
     install_requires=install_requires,
     dependency_links=dependency_links,
 
